- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- second : Exiv2::TimeValue::Time
- sectionDesc() : Exiv2::ExifTags
- sectionId() : Exiv2::ExifTags
- sectionId_ : Exiv2::TagInfo, Exiv2::SectionInfo
- SectionInfo() : Exiv2::SectionInfo
- sectionName() : Exiv2::ExifKey, Exiv2::ExifTags
- seek() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- setComment() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- setDataArea() : Exiv2::ValueType< T >, Exiv2::Value, Exiv2::Entry, Exiv2::JpegThumbnail, Exiv2::TiffThumbnail, Exiv2::Thumbnail, Exiv2::Exifdatum
- setDataAreaOffsets() : Exiv2::Entry
- setDate() : Exiv2::DateValue
- setDir() : Exiv2::CiffComponent
- setExifData() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- setGo() : Exiv2::TiffVisitor
- setIdx() : Exiv2::Entry
- setIfdId() : Exiv2::Entry
- setIptcData() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- setIptcIrb() : Exiv2::Photoshop
- setJpegThumbnail() : Exiv2::ExifData
- setMetadata() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- setNext() : Exiv2::Ifd
- setOffset() : Exiv2::Entry, Exiv2::CiffComponent
- setSize() : Exiv2::CiffComponent
- setStart() : Exiv2::TiffComponent
- setTag() : Exiv2::Entry
- setTime() : Exiv2::TimeValue
- setValue() : Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Entry, Exiv2::Exifdatum, Exiv2::CiffComponent
- shift_ : Exiv2::IfdMakerNote
- SigmaMakerNote() : Exiv2::SigmaMakerNote
- SigmaMnHeader() : Exiv2::SigmaMnHeader
- signature() : Exiv2::CiffHeader
- size() : Exiv2::ValueType< T >, Exiv2::TimeValue, Exiv2::DateValue, Exiv2::StringValueBase, Exiv2::DataValue, Exiv2::Value, Exiv2::TiffHeade2, Exiv2::TiffEntryBase, Exiv2::MinoltaMakerNote, Exiv2::Metadatum, Exiv2::SonyMnHeader, Exiv2::SigmaMnHeader, Exiv2::PanasonicMnHeader, Exiv2::Nikon3MnHeader, Exiv2::Nikon2MnHeader, Exiv2::FujiMnHeader, Exiv2::OlympusMnHeader, Exiv2::MnHeader, Exiv2::IfdMakerNote, Exiv2::MakerNote, Exiv2::IptcData, Exiv2::Iptcdatum, Exiv2::TiffHeader, Exiv2::Ifd, Exiv2::Entry, Exiv2::Exifdatum, Exiv2::CiffComponent, Exiv2::CanonMakerNote, Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- size_ : Exiv2::DataBuf, Exiv2::TypeInfoTable, Exiv2::CrwMapping
- sizeDataArea() : Exiv2::ValueType< T >, Exiv2::Value, Exiv2::Entry, Exiv2::Exifdatum
- SonyMakerNote() : Exiv2::SonyMakerNote
- SonyMnHeader() : Exiv2::SonyMnHeader
- sortByKey() : Exiv2::IptcData, Exiv2::ExifData
- sortByTag() : Exiv2::IptcData, Exiv2::Ifd, Exiv2::ExifData
- sos_ : Exiv2::JpegBase
- start() : Exiv2::TiffComponent
- start_ : Exiv2::IfdMakerNote
- StringValue() : Exiv2::StringValue
- StringValueBase() : Exiv2::StringValueBase
- suffix_ : Params
- supportsMetadata() : Exiv2::Image
- szGroup() : Exiv2::TiffDataEntry
- szTag() : Exiv2::TiffDataEntry